count: 4
award_list:
  - share_type: 0
    count: 1
    data:
      - id: 15
        count: 888000
        tag: invite_1
  - share_type: 1
    count: 2
    data:
      - id: 15
        count: 2088000
        tag: invite_2
  - share_type: 2
    count: 3
    data:
      - id: 15
        count: 6888000
        tag: invite_3
  - share_type: 3
    count: 4
    data:
      - id: 15
        count: 8888000
        tag: invite_4
award_list2:
  - share_type: 0
    count: 1
    data:
      - id: 15
        count: 2000000
        min: 1200000
        max: 1600000
        tag: invite_1
  - share_type: 1
    count: 2
    data:
      - id: 15
        count: 5000000
        min: 2800000
        max: 4000000
        tag: invite_2
  - share_type: 2
    count: 3
    data:
      - id: 15
        count: 10000000
        min: 4800000
        max: 7200000
        tag: invite_3
  - share_type: 3
    count: 4
    data:
      - id: 15
        count: 30000000
        min: 11250000
        max: 17500000
        tag: invite_4
award_list3:
  - share_type: 0
    count: 1
    data:
      - id: 15
        count: 10000000
        min: 6000000
        max: 8000000
        tag: invite_1
  - share_type: 1
    count: 2
    data:
      - id: 15
        count: 30000000
        min: 14000000
        max: 20000000
        tag: invite_2
  - share_type: 2
    count: 3
    data:
      - id: 15
        count: 100000000
        min: 48000000
        max: 72000000
        tag: invite_3
  - share_type: 3
    count: 4
    data:
      - id: 15
        count: 300000000
        min: 112500000
        max: 175000000
        tag: invite_4
appdownload: #落地页app下载奖励
  - code: JXFL30  #落地页带的标识码
    opentag: [weile]  # 开放平台
    loadkey : "appdownload_" #redis保存的用户数据
    mail_title: 专属豪礼  #标题
    mail_content: APP专属福利已送达。祝您运气爆棚横扫牌桌~  #内容
    mail_awards: [[15,3000000],[350,3],[351,2]]  # 奖励
  - code: IOSFL666  #落地页带的标识码
    opentag: [weile]  # 开放平台
    loadkey : "appdownloadjx_" #redis保存的用户数据
    mail_title: VIP666活动礼包  #标题
    mail_content: 尊敬的玩家:\n 恭喜您获得VIP666活动礼包，请查收！ #内容
    mail_awards: [[411,20],[272,20],[273,20],[15,888888]]  # 奖励
  - code: DDZFL20  #落地页带的标识码
    opentag: [weile]  # 开放平台
    loadkey : "appdownloadddzfl_" #redis保存的用户数据
    mail_title: 《微乐斗地主》下载奖励  #标题
    mail_content: 尊敬的玩家：\n 请查收《微乐斗地主》下载奖励，感谢您对微乐游戏的支持，祝您游戏愉快！ #内容
    mail_awards: [[15,2000000]]  # 奖励
    magic_items: [ 272, 273, 274, 275, 278, 280, 281, 360, 361, 362 ] #魔法道具列表
#版本更新奖励
versionupdate_mail:
  title: 版本更新奖励  #标题
  content: 尊敬的玩家，您好！请查收版本更新奖励，感谢您对游戏的支持，祝您游戏愉快！  #内容
  awards:
    "qudao": [[15,1000000],[411,10],[272,5],[273,5],[274,5],[275,5]]  # 渠道包引导升级 奖励
    "ruixue": [[15,8880000],[350,6],[351,6],[275,10],[273,10],[274,10]]  # 瑞雪sdk升级软引导 奖励

